Subject: Re: Gallery template #12
From: "Steve Bamford ARC" <[email-masked]>
To: "Josh Silver" <[email-masked]>
Date: Sun, 23 Nov 2003 13:39:16 -0800

Hi Josh,
Thanks for sending in your UH-1N article.  It looks very good.  I'll e-mail you when it goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Josh Silver 
  To: [email-masked] 
  Sent: Wednesday, November 19, 2003 6:27 AM
  Subject: Fw: Gallery template #12

  ----- Original Message ----- 
  From: Josh Silver 
  To: [email-masked] 
  Sent: Wednesday, October 22, 2003 9:33 PM
  Subject: Gallery template #12

  Gallery Template #12

  "1/48th Italeri UH-1N" 

  by "Josh Silver"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  here are afew pictures of an Italeri UH-1N made into a Current USMC bird with the "Cobra Co." resin set Eduards photo etch and a bit of schratch building.  I am still working on the door weapon mounts.  The decales were some leftovers of the Two Bobs Whiskys set and some computer made.  Hope you enjoy!  Sorry for the photo quality..I do need a new digital camera...

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

   

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

   

  Thanks Steve for the Great site!!!

  Photos and text © 2003 by "Josh Silver"